.navbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000; /* Ensure the navbar appears on top */
}

.container{
  justify-content: center;
  justify-items: center;
  padding-top: 10%; /* Adjust the padding-top to create space for the navbar */

  /* Media query for smaller devices */
  @media (max-width: 768px) {
    padding-top: 20%; /* Adjust the padding-top for smaller devices */
  }

  /* Media query for even smaller devices */
  @media (max-width: 576px) {
    padding-top: 30%; /* Adjust the padding-top for even smaller devices */
  }
}

.mb-3 {
  width: 90%;
  margin: 0 auto;
  padding: 50px;
  box-shadow: 0 1px 4px 0 rgba(116, 180, 68, 0.4);
  background-color: #fff;
  border-radius: 30px;
  border: 1px solid #74B444;
  
}

.login-container{
  display: flex;
  justify-content: center;
 
}

.Login {
    width: 100%;
    font-family: Inter;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    color: #74b444;
    
}

.input-container span {
    width: 100%;
    font-family: Inter;
    font-size: 20px;
    font-weight: 600;
    text-align: left;
    color: #676767;
  }

  .input-container input {
    width: 100%;
    padding: 13px;
    border-radius: 30px;
    border: solid 1px #c3c3c3;
    background-color: #fff;
  }
  
  .Forgot-password {
    width: 100%;
    margin: 0 auto 27px;
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: #74b444;
  }

  .btn.btn-info {
    width: 100%;
    margin: 0 auto 16px;
    padding: 13px;
    border-radius: 28px;
    background-color: #74b444;
    text-align: center;
  }

  .btn.btn-info:hover {
    /* Use linear gradient with specified colors */
    background: linear-gradient(to right, #74B444 0%, #012377 100%);
}

  .btn.btn-info span {
    
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: #fff;
  }

  .signup-container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.signup-link {
    width: 100%;
    font-family: Inter;
    margin-top: 5%;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    color: #676767;
    
}

.signup-link-text {
    color: #74b444;
    text-decoration: none;

}